=== debian/control ===
Source: language-support-writing-or
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-or
Architecture: all
Depends: aspell-or
Description: Writing aids metapackage for Oriya
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Oriya language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-or.
 .
 Language: Oriya
